<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Online Trading System</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
      <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/css/datepicker.css" rel="stylesheet" type="text/css" />
      <link rel="stylesheet" type="text/css" href="mystyle_modify.css">
   </head>
   <body>
      <!-- Button trigger modal-->
      <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modalCart">Launch model</button>
      <!-- Modal: modalCart -->
      <div class="modal fade" id="modalCart" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
         aria-hidden="true">
      <div class="modal-dialog" role="document">
      <div class="modal-content">
      <!--Header-->
      <div class="modal-header">
         <div class="col-md-5 col-sm-5 col-xs-12
            <h4 class="modal-title" id = "myModalLabel">MODIFY</h4></div>
         <button type="button" class="close" data-dismiss="modal" aria-label="Close">
         <span aria-hidden="true">×</span>
         </button>
      </div>
      <!--Body-->
      <div class="modal-body">
      <div class="row">
         <div class="col-md-5 col-sm-5 col-xs-12">
            <div class="panel-body">
               <div class="input-group input-group-sm">
                  <label for="basic-url">Symbol :</label>
                  <input type="text" class="form-control" placeholder="" style="text-transform: uppercase " >
               </div>
            </div>
         </div>
         <div class="col-md-7 col-sm-7 col-xs-12">
            <div class="panel-body">
               <div class="input-group input-group-sm">
                  <label for="basic-url">Symbol Description :</label>
                  <input type="text" class="form-control" placeholder="">
               </div>
            </div>
         </div>
      </div>
      <div class="row">
         <div class="col-md-5 col-sm-5 col-xs-12">
            <div class="panel-body">
               <div class="input-group input-group-sm">
                  <label for="basic-url">Size :</label>
                  <input type="number" class="form-control" placeholder="" min="1">
               </div>
            </div>
         </div>
         <div class="col-md-4 col-sm-4 col-xs-12">
            <div class="panel-body">
               <div class="input-group input-group-sm">
                  <label for="basic-url">Price Instruction :</label>
                  <select class="form-control input-sm">
                     <option value="">Limit</option>
                     <option value="">Limit Open</option>
                     <option value="">Limit Close</option>
                     <option value="">Market</option>
                     <option value="">Market Open</option>
                     <option value="">Market Close</option>
                  </select>
               </div>
            </div>
         </div>
         <div class="col-md-3 col-sm-3 col-xs-12">
            <div class="panel-body">
               <div class="input-group input-group-sm">
                  <label for="basic-url">Limit</label>
                  <input type="number" class="form-control" placeholder="">
               </div>
            </div>
         </div>
      </div>
      <div class="row">
         <div class="col-md-5 col-sm-5 col-xs-12">
            <div class="panel-body">
               <div >
                  <label for="basic-url">Client :</label>
                  <select class="form-control input-sm">
                     <option value="">001</option>
                     <option value="">002</option>
                     <option value="">003</option>
                  </select>
               </div>
            </div>
         </div>
         <div class="col-md-7 col-sm-7 col-xs-12">
            <div class="panel-body">
               <div class="input-group input-group-sm">
                  <label for="basic-url">Client Description :</label>
                  <input type="text" class="form-control" placeholder="" required>
               </div>
            </div>
         </div>
      </div>
      <div class="row">
         <div class="col-md-5 col-sm-5 col-xs-12">
            <div class="panel-body">
               <div >
                  <label for="basic-url">Exchange :</label>
                  <select class="form-control input-sm">
                     <option value="">BSE</option>
                     <option value="">NSE</option>
                     <option value="">NYSE</option>
                  </select>
               </div>
            </div>
         </div>
         <div class="col-md-5 col-sm-5 col-xs-12">
            <div class="panel-body">
               <div >
                  <label for="basic-url">Account :</label>
                  <select class="form-control input-sm">
                     <option value="">01</option>
                     <option value="">02</option>
                     <option value="">03</option>
                  </select>
               </div>
            </div>
         </div>
      </div>
      <div class="panel panel-primary"  id = "date">
         <div class="panel-heading" id = "tif">Time in force</div>
         <div class="row" id = "tif-panel">
            <div class="col-md-5 col-sm-5 col-xs-12">
               <div class="panel-body" >
                  <label for="basic-url">TIF</label>
                  <select class="form-control input-sm">
                     <option value="">Day Order</option>
                     <option value="">GTC</option>
                     <option value="">IOC</option>
                     <option value="">GTD</option>
                  </select>
               </div>
            </div>
            <div class="col-md-5 col-sm-5 col-xs-12">
               <div class="panel-body" >
                  <label>TIF Date </label>
                  <div  id="datepicker" class="input-group date" data-date-format="mm-dd-yyyy">
                     <input class="form-control" type="text"  />
                     <span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="row">
      <div class="col-md-1 col-sm-1 col-xs-12">
      </div>
      <div class="col-md-2 col-sm-2 col-xs-12">
         <div class="panel-body" > 
            <button type="button" class="btn btn-primary" id = "ok">OK</button>
         </div>
      </div>
      <div class="col-md-2 col-sm-2 col-xs-12">
      </div>
      <div class="col-md-3 col-sm-3 col-xs-12">
         <div class="panel-body">
            <button type="button" class="btn btn-default" data-dismiss="modal" id = "cancel">Cancel</button>
         </div>
      </div>
      <!-- Modal: modalCart -->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/js/bootstrap-datepicker.js"></script>
      <script src="./script_modify.js"></script>
   </body>
</html>
